RubyGems Navigation menu

rspec-graphql-integration 0.2.0

An RSpec plugin to simplify integration tests for GraphQL

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - January 04, 2023 (7 KB)
  2. 0.1.0 - December 31, 2022 (6.5 KB)

Runtime Dependencies (2):

graphql >= 1.0.0
rspec-core >= 3.0.0

Development Dependencies (8):

byebug >= 0
prettier >= 0
pry >= 0
pry-byebug >= 0
rspec >= 0
rubocop >= 0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Peter Gundel

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,406

For this version 1,028

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: